Bandizip для Windows XP



Карыстальнікі Windows XP павінны ўсталяваць Bandizip 5.x, таму што Bandizip 6.0 ужо не падтрымлівае XP.


Download Bandizip v5.21 »


History

2018/10/1 v5.21

  • Fixed: Vulnerability of the internal image viewer